WYSIWYG Editor - Bug # 388: Swedish characters wrong and mail sent as html.

Status: Closed Priority: High

Author: Torbjorn Schon Category:

Created: 19 May 2014 Assignee:

Updated: 28 May 2014 Due date:

Subject: Swedish characters wrong and mail sent as html.

Description: When we answer on a ticket the Swedish characters gets wrong and the answer is sent as html.
This is how the mail looks in our mailclient. (Lotus Notes)
<p>vidarebefordrar.</p>
<p>Editor &auml;r p&aring; engelska.</p>

History

05/19/2014 05:17 am - Torbjérn Schén

| have the 1.6 version you added to my other issue with time and run Kayako version: 4.65.0.5460

05/19/2014 05:19 am - Torbjorn Schon

Torbjorn Schén wrote:

> | have the 1.6 version you added to my other issue with time and run Kayako version: 4.65.0.5460

Can it be the editor that doesnt support swedish?

It shows in english.

Can | change that somehow? Or remove the editor and keep the other functionality?

05/21/2014 05:13 am - Gary Mcgrath
- Status changed from New to In Progress

Test version has been sent to you with includes support for alternate languages, please check the message at the forums for more details.

05/28/2014 07:26 am - Gary Mcgrath

- Status changed from In Progress to Closed

Version 1.8 resolves the issue with HTML in replies, along with adding support for languages.
